 .u-section-1 {
  background-image: linear-gradient(to right, #f5d654, #006caf);
}

.u-section-1 .u-sheet-1 {
  min-height: 858px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 600px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  min-height: 598px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 40px 0 50px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  width: 242px;
  margin: 36px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 46px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 691px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 609px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 70px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 902px;
  }

  .u-section-1 .u-group-1 {
    min-height: 900px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 60px;
  }
}